Addresses With Balance Between 10k sats and 100k sats

Total number of addresses with balances between 10k sats and 100k sats

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/addresses-with-balance-between-10k-sats-and-100k-sats/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Addresses With Balance Between 10k Sats And 100k Sats

Data used by the 10k sats - 100k sats chart.

Endpoint
https://newhedge.io/api/v2/metrics/addresses-with-balance-between-10k-sats-and-100k-sats/addresses_with_balance_between_10k_sats_and_100k_sats?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    13927048.0
  ],
  [
    1779062400000,
    13917290.0
  ],
  [
    1779148800000,
    13899389.0
  ]
]